Gnome2::Canvas::Group(3)

NAME
Gnome2::Canvas::Group - A group of Gnome2::CanvasItems

HIERARCHY
  Glib::Object
  +----Glib::InitiallyUnowned
       +----Gtk2::Object
            +----Gnome2::Canvas::Item
                 +----Gnome2::Canvas::Group

PROPERTIES

'x' (double : default 0 : readable / writable)
    X

'y' (double : default 0 : readable / writable)
    Y

SEE ALSO
Gnome2::Canvas, Glib::Object, Glib::InitiallyUnowned, Gtk2::Object, Gnome2::Canvas::Item

COPYRIGHT
Copyright (C) 2003-2004 by the Gtk2-Perl Team.

This software is licensed under the LGPL; see Gnome2::Canvas for a full notice.